
header {
    z-index: 111;
    background-color: #f9f9f9;
}

.banner-parallax-img {
    height: 596px;
}

.nav-link {
    position: relative;
}
.nav-link:after {
    display: none !important;
}

/* .dropdown:hover .dropdown-menu {
    opacity: 1;
    visibility: visible;
    transform: translate3d(-50%,0,0) !important;
} */

.full-img-block {
    background-image: url(../images/photo-01.jpeg);
}

